@charset "utf-8";

/*
@prefix : <http://purl.org/net/ns/doas#> .
<> a :CSSstylesheet;
 :title "Vicuna Ninja Style - Default Sub Skin";
 :created "2007-12-26";
 :release [:revision "1.02"; :created "2008-01-31"];
 :author [:name "wu"; :homepage <http://vicuna.jp/>; :mbox "3ping.org@gmail.com"];
 :license <http://creativecommons.org/licenses/by/3.0/>;
 :description "レイアウト簡易設定情報と色彩情報定義ファイル";
 :note "
 	16進数の編集だけでも、スキンイメージを大きく変更できます。
 	このファイルで変更できない箇所は、コアCSS、
	または、有効化されたモジュールCSSを直接編集するか、
	ここに新たにセレクタを追加して上書きして下さい。
 ".
*/

/*
	<body class="single"> のページでは、
	以下のCSSファイルがdiv#utilities に適用されます。
	カスタマイズする場合はあわせて編集してください。
*/

/*
h2 {
	margin: 1em 0;
	font-size: 131%;
	color: #fff;
}
*/

div.entry h3 {
	margin: 2em 0 0.5em 0;
	padding-left: 0;
	padding-bottom: 0.3em;
	border-bottom: 1px solid #eee;
	font-weight: normal;
	font-size: small;
	color: #eee;
	background-color: #333;
}

div.entry h2.review-figure {
	border-left: 5px solid #eb6ea5;
}

div.entry h2.review-doll {
	border-left: 5px solid #ffa07a;
}

div.entry h2.review-dsc {
	border-left: 5px solid #eb6ea5;
}

div.entry h2.review-pc {
	border-left: 5px solid #eb6ea5;
}

div.entry h2.review-etc {
	border-left: 5px solid #eb6ea5;
}

div.entry h2.impre {
	border-left: 5px solid #a6c8b2;
}

div.entry h2.buy {
	border-left: 5px solid #83ccd2;
}

div.entry h2.saleinfo {
	border-left: 5px solid #c0a2c7;
}

div.entry h2.admin {
	border-left: 5px solid #ccc;
}

/*-------------------------------------------------------
	バナー
-------------------------------------------------------*/
div.topleft {
	float:left;
}
p.topbanner {
	text-align:right;
}
span.topbannertext {
	font-size:85%;
}
img.topbanner01 {
	width: 468px;
	height: 60px;
	border: none;
}

img.twitterbutton {
	width: 60px;
	height: 15px;
	border:none;
}

/*-------------------------------------------------------
	感想
-------------------------------------------------------*/
/*
div#main table {
	margin: 0;
	padding: 0;
	width: auto;
	margin-left: 0;
	margin-right: auto;
	border-collapse: collapse;
	table-layout: fixed;
	empty-cells: hide;
	font-family:Arial,sans-serif;
}
div#main table th,
div#main table td {
	padding: 0;
}
div#main a img:link { border-color: #fff; background-color: #fff}
div#main a img:visited { border-color: #fff; background-color: #fff}
div#main a img:hover { border-color: #f00; background-color: #f00}
*/
ul {
	margin: 0px 0px 0px 1em;
	padding: 0px;
}
ul.comment {
	margin: 0px 0px 0px 1.5em;
	padding: 0px;
}
ol {
	margin: 0px 0px 0px 2em;
	padding: 0px;
}
ul.comment li.site {
	list-style-type: square;
	margin: 4px 0px 2px 0px;
	list-style-image: url('/images/common/marker_impre.gif');
}
ul.comment li.sitesub {
	list-style-type: none;
	font-size: 85%;
	margin: 0px 0px 4px 0px;
	text-align: right;
}
ul.comment li.siteref {
	font-size: 85%;
	list-style-type: square;
	margin: 2px 0px 2px 0px;
}
ul.comment li.sitesubref {
	list-style-type: none;
	font-size: 85%;
	margin: 0px 0px 4px 0px;
}
ul.comment li.comment {
	list-style-type: none;
	font-size: 100%;
	margin: 4px 0px 3ex 0px;
}
ul.comment li.commentb {
	list-style-type: none;
	font-size: 100%;
	margin: 0 0 -0.5ex 0;
}
ul.clapres {
	font-size: 100%;
}
ul.clapres li.clap {
	list-style-image: url(/images/common/arrow_quote.gif);
	list-style-type: circle;
	margin: 0px 0px 0ex 1em;
	color: #999;
}
ul.clapres li.comment {
	list-style-type: none;
	margin: 1ex 0 2ex 0.5em;
}
.commentheader {
	/* font-size: 90%; */
	/* background-color:#444; */
	/* border: 1px solid #777; */
	margin: 4px 0 4px 0;
	padding: 2px;
	border-bottom: 1px solid;
}
.commentheader.pickup {
}
span.pickupstar {
	color: #ff1493;
}
span.quote {
	color: #999;
}
span.cat {
	font-size: 90%;
}
span.lt {
	text-decoration: line-through;
}
div.imprephoto {
	margin: 0px 0px 4px 0px;
}
img.imprephoto {
	width: 128;
	height: 96;
	border-width: 0px;
}
img.imprephoto120 {
	width: 120;
	height: 90;
	border-width: 0px;
}
img.imprephoto160 {
	width: 160;
	height:120;
	border-width: 0px;
}
/*-------------------------------------------------------
	履歴・購入予定デザイン
-------------------------------------------------------*/
div#utilities dl dd.reviewlist  {
	margin: 0;
	text-align: center;
}
div#utilities dl dd.reviewlist table {
	padding: 0;
	width: auto;
	margin-left: auto;
	margin-right: auto;
	/*border-collapse: collapse;*/
	border-collapse: separate;
	empty-cells: hide;
	font-family:Arial,sans-serif;
	background-color: #333;
}

div#utilities dl dd.reviewlist table.reviewlist {
	background-color: #333;
}

div#utilities dl dd.reviewlist table.reviewlist2 {
	width: 400px;
	background-color: #333;
}

div#utilities dl dd.reviewlist table.caption {
	background-color: #666;
}

/*
div#utilities dl dd.reviewlist table th,
div#utilities dl dd.reviewlist table td {
	padding: 0;
}
div#utilities a img:link { border-color: #fff; background-color: #fff}
div#utilities a img:visited { border-color: #fff; background-color: #fff}
div#utilities a img:hover { border-color: #f00; background-color: #f00}
*/
div#utilities table.reviewlist a { color: #CCCCCC;}
div#utilities table.reviewlist a:link { color: #CCCCCC;}
div#utilities table.reviewlist a:visited { color: #CCCCCC;}
div#utilities table.reviewlist a:hover { color: red;}
div#utilities table.reviewlist a:active { color: red;}

div#utilities table.reviewlist td {
	padding:0;
	background-color: #666;
}
div#utilities table.reviewlist td.caption {
	width: 198px;
	__font-family:serif;
	font-size: 10px;
	text-align: left;
	background-color: #666;
	padding: 0px 1px 0px 1px;
}
div#main table.reviewlist td.captionl {
	width: 250;
	padding-left: 10px;
//	__font-family:serif;
	font-size: 80%;
	text-align: left;
	vertical-align: bottom;
	background-color: #333;
}
div#utilities table.reviewlist td.captiondate {
	width: 70px;
	font-size: 10px;
	text-align: right;
	background-color: #666;
	padding: 0px 1px 0px 1px;
}
div#utilities table.reviewlist td.captionsc {
	width: 198px;
	__font-family:serif;
	font-size: 10px;
	text-align: left;
	background-color: #666;
	padding: 1px 2px 2px 2px;
}
div#utilities table.reviewlist td.vblankr {
	background-color: #333;
	font-size: 0px;
	height: 10px
}
div#utilities table.reviewlist td.vblanks {
	background-color: #333;
	font-size: 0px;
	height: 10px
}
img.reviewlist {
	width: 200px;
	height: 80px;
	border: 1px solid #fff;
}
img.reviewlist:link { border-color: #fff; background-color: #fff}
img.reviewlist:visited { border-color: #fff; background-color: #fff}
img.reviewlist:hover { border-color: #f00; background-color: #f00}
img.reviewlist:active { border-color: #f00; background-color: #f00}

img.schedule {
	width: 200px;
	height: 40px;
	border: 1px solid #fff;
}
img.schedule:link { border-color: #fff; background-color: #fff}
img.schedule:visited { border-color: #fff; background-color: #fff}
img.schedule:hover { border-color: #f00; background-color: #f00}
img.schedule:active { border-color: #f00; background-color: #f00}

/*-------------------------------------------------------
	Web拍手
-------------------------------------------------------*/
table.clap {
	width: 200px;
	height: 50px;
	background-color: #333333;
	text-align: center;
	border-width: 0px;
}
table.clapinner {
	width: 200px;
	height: 30px;
	background-color: #333333;
	border: 1px #ffffff solid;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}
a.clap {
	font-size:14px;
	font-weight: bold;
	text-decoration: underline;
}
a.clap:link { color: #ffffff; }
a.clap:visited { color: #ffffff; }
a.clap:hover { color: red; }
a.clap:active { color: red; }
span.clap {
	color: #ffffff;
}
img.clap {
	border-width: 0px;
}
/*-------------------------------------------------------
	アクセス表
-------------------------------------------------------*/
table.accesslist {
	border-collapse: collapse;
	font-size: 90%;
}
table.accesslist td {
	padding: 2px;
	border: 1px solid gray;
	background-color: #333;
	text-align: left;
}
table.accesslist td.header {
	background-color: #555;
	text-align: center;
}
table.accesslist td.header2 {
	text-align: center;
}
table.accesslist td.headerprev {
	text-align: right;
}
table.accesslist td.numeric {
	text-align: right;
}
table.accesslist thead td {
	background-color: #555;
	text-align: center;
}
table.accesslist thead td.title {
	border: 0px solid gray;
	background-color: #333;
	text-align: center;
}
/* entry list */
table.accesslist tbody.entrylist td {
	padding: 4px;
}
table.accesslist span.orgtitle {
	font-size: 80%;
}
div.clickcnt {
	text-align:right;
	margin-top:-2ex;
}

/*-------------------------------------------------------
	リンク
-------------------------------------------------------*/
div#utilities dl dd ul.linkcategory {
	list-style-position: outside;
	list-style-type: none;
	font-size: 100%;
	font-weight: bold;
	margin: 0;
	padding: 0;
}
div#utilities dl dd ul.linkcategory ul.link {
	list-style-position: outside;
	font-size: 92%;
	font-weight: bold;
	margin: 0 0 2ex 1em;
}
div#utilities dl dd ul.linkcategory ul.link li.link {
	list-style-position: outside;
	font-size: 100%;
	font-weight: normal;
	margin: 0 0 2px 0;
	padding: 0;
}
/*
div#utilities dl dd ul.linkcategory ul.link li.link a {
	margin: 0;
	padding: 0;
	text-decoration: underline;
	//border-bottom: 1px #fff solid;
}
div#utilities dl dd ul.linkcategory ul.link li.link a:link {
	color: #999;
	background-color: #333
}
div#utilities dl dd ul.linkcategory ul.link li.link a:visited {
	color: #999;
	background-color: #333
}
div#utilities dl dd ul.linkcategory ul.link li.link a:hover {
	color: #f00;
	background-color: #333
}
div#utilities dl dd ul.linkcategory ul.link li.link a:active {
	color: #f00;
	background-color: #333
}
div#utilities dl dd ul.linkcategory ul.link li.link img {
	margin-bottom: 4px;
	padding: 0;
}
ul.linkcategory {
	list-style-position: outside;
	margin: 0;
	padding: 0;
	font-size: 100%;
	font-weight: bold;
}
li.linkcategory {
	list-style-position: outside;
	list-style-type: none;
	margin: 0px 0px 0.5ex 0em;
}
ul.link {
	list-stype-position: outside;
	margin: 0px 0px 2ex 1em;
	padding: 0px;
	font-size: 100%;
	font-weight: normal;
}
li.link {
	list-style-position: outside;
	list-style-type: none;
	margin: 0px 0px 0.5ex 0em;
}
*/

/*-------------------------------------------------------
	レビュー
-------------------------------------------------------*/
div.mylink {
	margin: 4px 0px 4px 0px;
	padding: 2px;
	background-color:#444;
}
div.mylink span {
	padding: 4px;
	background-color:#444;
}
ul.mylink {
	margin: 0px 0px 0px 1.5em;
	padding: 0px;
}
div.reviewlink {
	font-size: 92%;
	margin: 4px 0px 4px 0px;
	padding: 2px;
}
div.reviewlink span {
	padding: 2px;
	background-color:#444;
	border: 1px solid #777;
}
ul.reviewlinktop {
	margin: 0px 0px 0ex 0em;
	padding: 0px;
	list-style-type: none;
}
ul.reviewlinktop li.category {
	margin-top: 0;
	margin-bottom: 0;
	font-size: 85%;
	font-weight: bold;
}
ul.reviewlinktop li.body {
	margin-top: 0;
	margin-bottom: 1ex;
	__height: 0;	/* for IE6 */
}
ul.reviewlink {
	margin: 0px 0px 0px 1.5em;
	padding: 0px;
	font-size: 92%;
}
ul.reviewlink li.site {
	list-style-type: square;
	margin: 0px 0px 6px 0px;
}
ul.reviewlink li.sitesub {
	list-style-type: square;
}
ul.reviewlink span.site {
	font-size: 80%;
}
div.reviewlinksub {
	margin: 8px 0px 4px 0px;
	padding: 2px;
}
div.reviewlinksub span {
	padding: 2px;
	font-size: 85%;
}
ul.reviewlinksub {
	margin: 0px 0px 0px 1.5em;
	padding: 0px;
	font-size: 90%;
}
ul.reviewlinksub li.site {
	list-style-type: square;
	margin: 2px 0px 0px 0px;
}
ul.reviewlinksub span.site {
	font-size: 80%;
}
table.thankslink {
	margin: 0px 0px 0px 0.5em;
	font-size: 80%;
}
table.thankslink a:link { color: #999; }
table.thankslink a:visited { color: #999; }
table.thankslink a:hover { color: #f00; }

ul.thankslink {
	margin: 0 0 0 1.5em;
	padding: 0 5px 0 2px;
}
ul.thankslink li.site {
	margin: 0 0 1px 0;
	list-style-type: none;
}
table.thankslink td {
	vertical-align:top;
	/* background-color: #333; */

}
table.photo {
	empty-cells: hide;
	border-collapse: separate;
}
table.photoh {
	empty-cells: hide;
	border-collapse: separate;
	table-layout: fixed;
	width: 324px;
}
table.photov {
	empty-cells: hide;
	border-collapse: separate;
	table-layout: fixed;
	width: 214px;
}
table.photocenter {
	empty-cells: hide;
	border-collapse: separate;
	margin-left: auto;
	margin-right: auto;
}
table.photocenterh {
	empty-cells: hide;
	table-layout: fixed;
	border-collapse: separate;
	margin-left: auto;
	margin-right: auto;
}
table.photocenterv {
	empty-cells: hide;
	table-layout: fixed;
	border-collapse: separate;
	margin-left: auto;
	margin-right: auto;
}
img.hlink {
	width: 640px;
	height: 429px;
	border: 1px solid #fff;
}
img.hlink:link { border-color: #fff; background-color: #fff}
img.hlink:visited { border-color: #fff; background-color: #fff}
img.hlink:hover { border-color: #f00; background-color: #f00}
img.vlink {
	width: 429px;
	height: 640px;
	border: 1px solid #fff;
}
img.vlink:link { border-color: #fff; background-color: #fff}
img.vlink:visited { border-color: #fff; background-color: #fff}
img.vlink:hover { border-color: #f00; background-color: #f00}
img.sllink {
	width: 640px;
	height: 640px;
	border: 1px solid #fff;
}
img.sllink:link { border-color: #fff; background-color: #fff}
img.sllink:visited { border-color: #fff; background-color: #fff}
img.sllink:hover { border-color: #f00; background-color: #f00}
img.sslink {
	width: 429px;
	height: 429px;
	border: 1px solid #fff;
}
img.sslink:link { border-color: #fff; background-color: #fff}
img.sslink:visited { border-color: #fff; background-color: #fff}
img.sslink:hover { border-color: #f00; background-color: #f00}
img.hhlink {
	width: 320px;
	height: 214px;
	border: 1px solid #fff;
}
img.hhlink:link { border-color: #fff; background-color: #fff}
img.hhlink:visited { border-color: #fff; background-color: #fff}
img.hhlink:hover { border-color: #f00; background-color: #f00}
img.vhlink {
	width: 214px;
	height: 320px;
	border: 1px solid #fff;
}
img.vhlink:link { border-color: #fff; background-color: #fff}
img.vhlink:visited { border-color: #fff; background-color: #fff}
img.vhlink:hover { border-color: #f00; background-color: #f00}
img.shlink {
	width: 320px;
	height: 320px;
	border: 1px solid #fff;
}
img.shlink:link { border-color: #fff; background-color: #fff}
img.shlink:visited { border-color: #fff; background-color: #fff}
img.shlink:hover { border-color: #f00; background-color: #f00}
img.h2link {
	width: 640px;
	height: 426px;
	border: 1px solid #fff;
}
img.h2link:link { border-color: #fff; background-color: #fff}
img.h2link:visited { border-color: #fff; background-color: #fff}
img.h2link:hover { border-color: #f00; background-color: #f00}
img.h2link:active { border-color: #f00; background-color: #f00}
img.v2link {
	width: 426px;
	height: 640px;
	border: 1px solid #fff;
}
img.v2link:link { border-color: #fff; background-color: #fff}
img.v2link:visited { border-color: #fff; background-color: #fff}
img.v2link:hover { border-color: #f00; background-color: #f00}
img.ss2link {
	width: 426px;
	height: 426px;
	border: 1px solid #fff;
}
img.ss2link:link { border-color: #fff; background-color: #fff}
img.ss2link:visited { border-color: #fff; background-color: #fff}
img.ss2link:hover { border-color: #f00; background-color: #f00}
img.hh2link {
	width: 320px;
	height: 213px;
	border: 1px solid #fff;
}
img.hh2link:link { border-color: #fff; background-color: #fff}
img.hh2link:visited { border-color: #fff; background-color: #fff}
img.hh2link:hover { border-color: #f00; background-color: #f00}
img.hh2link:active { border-color: #f00; background-color: #f00}
img.vh2link {
	width: 213px;
	height: 320px;
	border: 1px solid #fff;
}
img.vh2link:link { border-color: #fff; background-color: #fff}
img.vh2link:visited { border-color: #fff; background-color: #fff}
img.vh2link:hover { border-color: #f00; background-color: #f00}
img.hh43link {
	width: 320px;
	height: 240px;
	border: 1px solid #fff;
}
img.hh43link:link { border-color: #fff; background-color: #fff}
img.hh43link:visited { border-color: #fff; background-color: #fff}
img.hh43link:hover { border-color: #f00; background-color: #f00}
img.vh43link {
	width: 240px;
	height: 320px;
	border: 1px solid #fff;
}
img.vh43link:link { border-color: #fff; background-color: #fff}
img.vh43link:visited { border-color: #fff; background-color: #fff}
img.vh43link:hover { border-color: #f00; background-color: #f00}
img.link {
	border: 1px solid #fff;
}
img.link:link { border-color: #fff; background-color: #fff}
img.link:visited { border-color: #fff; background-color: #fff}
img.link:hover { border-color: #f00; background-color: #f00}
img.hhlink43 {
	width: 320px;
	height: 240px;
	border: 1px solid #fff;
}
img.hhlink43:link { border-color: #fff; background-color: #fff}
img.hhlink43:visited { border-color: #fff; background-color: #fff}
img.hhlink43:hover { border-color: #f00; background-color: #f00}
img.hhlink43:active { border-color: #f00; background-color: #f00}
img.vhlink43 {
	width: 240px;
	height: 320px;
	border: 1px solid #fff;
}
img.vhlink43:link { border-color: #fff; background-color: #fff}
img.vhlink43:visited { border-color: #fff; background-color: #fff}
img.vhlink43:hover { border-color: #f00; background-color: #f00}
img.vhlink43:active { border-color: #f00; background-color: #f00}

img.helink {
	width: 600px;
	height: 399px;
	border: 1px solid #fff;
}
img.helink:link { border-color: #fff; background-color: #fff}
img.helink:visited { border-color: #fff; background-color: #fff}
img.helink:hover { border-color: #f00; background-color: #f00}
img.helink:active { border-color: #f00; background-color: #f00}
img.velink {
	width: 399px;
	height: 600px;
	border: 1px solid #fff;
}
img.velink:link { border-color: #fff; background-color: #fff}
img.velink:visited { border-color: #fff; background-color: #fff}
img.velink:hover { border-color: #f00; background-color: #f00}
img.velink:active { border-color: #f00; background-color: #f00}



img.h {
	width: 640px;
	height: 429px;
	border: 1px solid #fff;
}
img.v {
	width: 429px;
	height: 640px;
	border: 1px solid #fff;
}
img.sl {
	width: 640px;
	height: 640px;
	border: 1px solid #fff;
}
img.ss {
	width: 429px;
	height: 429px;
	border: 1px solid #fff;
}
img.hh {
	width: 320px;
	height: 214px;
	border: 1px solid #fff;
}
img.vh {
	width: 214px;
	height: 320px;
	border: 1px solid #fff;
}
img.sh {
	width: 320px;
	height: 320px;
	border: 1px solid #fff;
}
img.h2 {
	width: 640px;
	height: 426px;
	border: 1px solid #fff;
}
img.v2 {
	width: 426px;
	height: 640px;
	border: 1px solid #fff;
}
img.ss2 {
	width: 426px;
	height: 426px;
	border: 1px solid #fff;
}
img.hh2 {
	width: 320px;
	height: 213px;
	border: 1px solid #fff;
}
img.vh2 {
	width: 213px;
	height: 320px;
	border: 1px solid #fff;
}
img.hh43 {
	width: 320px;
	height: 240px;
	border: 1px solid #fff;
}
img.vh43 {
	width: 240px;
	height: 320px;
	border-width: 0px;
}
img.photo {
	border: 1px solid #fff;
}
/*
H1 {
	background-color: #555;
	margin: 15px 5px 15px 5px;
	padding: 5px;
	width: 868px;
	margin-left: auto;
	margin-right: auto;
}

H2 {
	background-color: #555;
	margin: 5px 5px 15px 5px;
	padding: 5px;
	width: 640px;
	margin-left: auto;
	margin-right: auto;
}

H4 {
	background-color: #555;
	margin: 5px 5px 15px 5px;
	padding: 2px;
	width: 640px;
	margin-left: auto;
	margin-right: auto;
}
*/

span.afi {
	font-size: 80%;
}
/*-------------------------------------------------------
	about
-------------------------------------------------------*/
div.about {
	margin: 0.5ex 0 2ex 0;
	padding: 0 0 0 1em;
}

/*-------------------------------------------------------
	アクセスランキング
-------------------------------------------------------*/
div#utilities dl dd.ranking table {
	border-collapse: collapse;
/*	table-layout: fixed; */
	margin:0;
	padding: 0;
	border:2px solid #666;
}
div#utilities dl dd.ranking td {
	margin:0;
	padding: 0;
	border:1px solid #666;
}

/*-------------------------------------------------------
	カウンタ
-------------------------------------------------------*/
/*<tr>の全ての設定*/
div#counter td {
	color: #ccc;
}

/*-------------------------------------------------------
	コメント付きリスト
-------------------------------------------------------*/
ul.commentedlist {
	margin: 0 0 0 4ex;
	list-style-position: outside;
}
ul.commentedlist li.tt {
	margin: 0;
}
ul.commentedlist li.td {
	list-style-type: none;
	margin: 0 0 2ex 0;
}


p.r18caption {
	font-size:large;
}
p.r18option {
	font-size: x-large;
}

/*-------------------------------------------------------
	撮影機材
-------------------------------------------------------*/
div.photoequip td.maker {
	width: 20ex;
}

/*-------------------------------------------------------
	購入情報
-------------------------------------------------------*/
div.saleinfo div.saleinfo_caption {
	margin-top: 6px;
	border: 1px solid #808080;
}
div.saleinfo div.saleinfo_caption_info {
	margin-top: 6px;
}
div.saleinfo table.saleinfo {
	width: 100%;
}
div.saleinfo table.saleinfo tr {
}
div.saleinfo table.saleinfo tr.saleinfo_blank {
	height: 8px;
}
div.saleinfo table.saleinfo td.saleinfo_status {
	font-size: x-small;
	font-weight: bold;
	text-align: center;
	width: 5em;
	color: #000;
}
/* 予約開始 */
div.saleinfo .ss_start_reserve {
	border-top: 1px solid #ffa07a;
	background-color: #ffa07a;
}
/* 予約再開 */
div.saleinfo .ss_restart_reserve {
	border-top: 1px solid #ffa07a;
	background-color: #ffa07a;
}
/* 再予約 */
div.saleinfo .ss_anew_reserve {
	border-top: 1px solid #a6c8b2;
	background-color: #a6c8b2;
}
/* 新入荷 */
div.saleinfo .ss_arival {
	border-top: 1px solid #eb6ea5;
	background-color: #eb6ea5;
}
/* 再入荷 */
div.saleinfo .ss_anew_arival {
	border-top: 1px solid #a6c8b2;
	background-color: #a6c8b2;
}
/* 販売再開 */
div.saleinfo .ss_restart_sale {
	border-top: 1px solid #a6c8b2;
	background-color: #a6c8b2;
}
/* 画像追加 */
div.saleinfo .ss_add_image {
	border-top: 1px solid #83ccd2;
	background-color: #83ccd2;
}
/* 画像更新 */
div.saleinfo .ss_update_image {
	border-top: 1px solid #83ccd2;
	background-color: #83ccd2;
}
/* 発売済 */
div.saleinfo .ss_onsale {
	border-top: 1px solid #c0a2c7;
	background-color: #c0a2c7;
}
/* 特価品 */
div.saleinfo .ss_bargain {
	border-top: 1px solid #c0a2c7;
	background-color: #c0a2c7;
}
/* その他 */
div.saleinfo .ss_other {
	border-top: 1px solid #808080;
	background-color: #808080;
}
div.saleinfo table.saleinfo td.saleinfo_img {
	border: 1px solid #999;
	background-color: #333333;
	text-align: center;
	width: 38px;
}
div.saleinfo table.saleinfo td.saleinfo_date {
	padding-left: 2px;
	width: 4em;
	font-size: 85%;
	color: #333;
	border-top: 1px solid #999;
	background-color: #999;
}
div.saleinfo table.saleinfo td.saleinfo_maker {
	font-size: 85%;
	color: #333;
	border-top: 1px solid #999;
	background-color: #999;
}
div.saleinfo table.saleinfo td.saleinfo_option {
	padding-right: 0.5em;
	font-size: 85%;
	text-align: right;
	color: #111;
	border-top: 1px solid #999;
	background-color: #999;
}
div.saleinfo table.saleinfo td.saleinfo_title {
	color: #ddd;
	border-bottom: 1px solid #555;
	background-color: #555;
}
div.saleinfo table.saleinfo td.saleinfo_title a:link { color: #ddd; }
div.saleinfo table.saleinfo td.saleinfo_title a:visited { color: #999; }
div.saleinfo table.saleinfo td.saleinfo_title a:hover { color: #f00; }
div.saleinfo table.saleinfo td.saleinfo_title a:active { color: #f00; }
div.saleinfo img.saleinfo_thumb {
	border: 1px solid #fff;
	width: 32px;
	height: 32px;
}
div.saleinfo img.saleinfo_thumb:link { border-color: #fff; background-color: #fff}
div.saleinfo img.saleinfo_thumb:visited { border-color: #fff; background-color: #fff}
div.saleinfo img.saleinfo_thumb:hover { border-color: #f00; background-color: #f00}
div.saleinfo img.saleinfo_thumb:active { border-color: #f00; background-color: #f00}

/*-------------------------------------------------------
	感想v2
-------------------------------------------------------*/
div.impre {
}

div.impre div.header {
	padding: 0.5em;
}

div.impre div.footer {
	padding: 0.5em;
}

div.impre div.section {
}

div.impre div.pickup {
}

div.impre div.privater {
}

div.impre div.corp {
}

div.impre div.thanks {
}

div.impre div.section .title {
	font-size: 90%;
	background-color:#444;
	border: 1px solid #777;
	margin: 4px 0 4px 0;
	padding: 2px;
}

div.impre div.section div.topics {
	margin-left: 1em;
	margin-bottom: 4ex;
}

div.impre div.section div.topics div.topic {
	padding-bottom: 2em;
	margin-bottom: 0.5em;
	border-bottom: 1px dashed #999;
}

div.impre div.section div.topics div.topic ul {
	margin: 0px;
	padding: 0px;
	margin-left: 0.3em;
	list-style-position: outside;
}

div.impre div.section div.topics div.topic li {
	margin: 0;
	padding: 0;
	margin-left: 1em;
}

div.impre div.section div.topics div.topic li.site {
	list-style-image: url('/images/common/marker_impre.gif');
	margin-bottom: 1ex;
}

div.impre div.section div.topics div.topic li.sitesub {
	list-style-type: none;
	font-size: 85%;
	margin-top: -1ex;
	margin-right: 1em;
	text-align: right;
}

div.impre div.section div.topics div.topic li.sitesub span.cat {
	color: black;
	padding: 2px;
	margin-left: 4px;
	background-color: #808080;
}

div.impre div.section div.topics div.topic li.sitesub span.review {
	background-color: #eb6ea5;
}

div.impre div.section div.topics div.topic li.sitesub span.doll {
	background-color: #ffa07a;
}

div.impre div.section div.topics div.topic li.sitesub span.news {
	background-color: #a6c8b2;
}

div.impre div.section div.topics div.topic li.sitesub span.column {
	background-color: #83ccd2;
}

div.impre div.section div.topics div.topic li.sitesub span.maker {
	background-color: #c0a2c7;
}

div.impre div.section div.topics div.topic li.sitesub span.shop {
	background-color: #c0a2c7;
}

div.impre div.section div.topics div.topic li.news {
	margin-bottom: 0;
}

div.impre div.section div.topics div.topic li.newssub {
	margin-top: 0;
	margin-bottom: 1em;
}

div.impre div.section div.topics div.topic .newscomment {
	margin-top: 0;
	margin-bottom: 2em;
}

div.impre div.section div.topics div.topic .image {
	margin-left: 1em;
}

div.impre div.section div.topics div.topic .comment {
	font-size: 90%;
	border: 1px dotted #999;
	margin-top: 1em;
	margin-left: 1em;
	padding: 0.5em;
}

div.impre div.section div.topics div.topic .site a:link { color: #aad; }
div.impre div.section div.topics div.topic .site a:visited { color: #999; }
div.impre div.section div.topics div.topic .site a:hover { color: red; }
div.impre div.section div.topics div.topic .site a:active { color: red; }

div.impre div.section div.topics div.topic .sitesub a:link { color: #db8449; }
div.impre div.section div.topics div.topic .sitesub a:visited { color: #b88884; }
div.impre div.section div.topics div.topic .sitesub a:hover { color: #f6bfbc; }
div.impre div.section div.topics div.topic .sitesub a:active { color: #f6bfbc; }

div.impre div.section div.topics div.topic .image a img:link { border-color: #fff; background-color: #fff }
div.impre div.section div.topics div.topic .image a img:visited { border-color: #fff; background-color: #fff }
div.impre div.section div.topics div.topic .image a img:hover { border-color: red; background-color: red }
